{
    "1em": "1em",
    "24-Points star": "24-Punkte-Stern",
    "2d": "2d",
    "3a0339": "3a0339",
    "480p": "480p",
    "A problem occurred while removing undo history. It": "Beim Entfernen des Rückgängig-Verlaufs ist ein Problem aufgetreten. Es",
    "About": "Über",
    "Active": "Aktiv",
    "Add Borders": "Rahmen hinzufügen",
    "Aden": "Aden",
    "Advanced": "Fortgeschritten",
    "All": "Alle",
    "Alpha": "Alpha",
    "Alpha:": "Alpha:",
    "Amatic SC": "Amatic SC",
    "Anonymous": "Anonym",
    "Anti aliasing": "Kantenglättung",
    "Arial": "Arial",
    "Arimo": "Arimo",
    "Arrow": "Pfeil",
    "ArrowDown": "Pfeil nach unten",
    "ArrowLeft": "Pfeil links",
    "ArrowRight": "Pfeil rechts",
    "ArrowUp": "Pfeil nach oben",
    "Author:": "Autor:",
    "Auto Adjust Colors": "Automatische Farbeinstellung",
    "Auto Kerning": "Auto Kerning",
    "Average:": "Durchschnitt:",
    "Backspace": "Rücktaste",
    "Base": "Basis",
    "Basic": "Basic",
    "Black and White": "Schwarz und weiß",
    "Blue": "Blau",
    "Blue channel:": "Blauer Kanal:",
    "Blueprint": "Entwurf",
    "Blur Radius:": "Weichzeichner-Radius:",
    "Blur Tool": "Unschärfewerkzeug",
    "Blur power:": "Weichzeichner-Stärke:",
    "Borders": "Grenzen",
    "Bottom": "Unterseite",
    "Bottom to Top": "Unten nach oben",
    "Bounds:": "Grenzen:",
    "Box": "Box",
    "Box Blur": "Box Unschärfe",
    "Box blur": "Box Unschärfe",
    "Brightness": "Helligkeit",
    "Brightness:": "Helligkeit:",
    "Bulge\/Pinch Tool": "Ausbuchtungs- \/ Quetschwerkzeug",
    "Burn": "Brennen",
    "Can not animate 1 layer.": "1 Ebene kann nicht animiert werden.",
    "Can not find previous layer.": "Die vorherige Ebene kann nicht gefunden werden.",
    "Cancel": "Abbrechen",
    "Center": "Zentrum",
    "Center x:": "Mitte x:",
    "Center y:": "Mitte y:",
    "Center:": "Zentrum:",
    "Change Composition": "Zusammensetzung ändern",
    "Change Layer Details": "Layerdetails ändern",
    "Change Opacity": "Deckkraft ändern",
    "Channel:": "Kanal:",
    "Circle": "Kreis",
    "Clarendon": "Clarendon",
    "Clear": "Löschen",
    "Clear Selection": "Auswahl löschen",
    "Clone Tool": "Klon-Tool",
    "Clone count:": "Klonanzahl:",
    "Clone tool disabled for resized image. Sorry.": "Klon-Tool für Bildgröße deaktiviert. Es tut uns leid.",
    "Cloned edges": "Klonierte Kanten",
    "Codystar": "Codystar",
    "Color #": "Farbe #",
    "Color Corrections": "Farbkorrekturen",
    "Color Palette": "Farbpalette",
    "Color Zoom": "Farbzoom",
    "Color alpha value can not be zero.": "Farb-Alpha-Wert kann nicht Null sein.",
    "Color to Alpha": "Farbe zu Alpha",
    "Color zoom": "Farbzoom",
    "Color:": "Farbe:",
    "Colors": "Farben",
    "Colors:": "Farben:",
    "Common Filters": "Allgemeine Filter",
    "Composition": "Zusammensetzung",
    "Composition:": "Zusammensetzung:",
    "Content Fill": "Inhalt ausfüllen",
    "Contrast": "Kontrast",
    "Contrast:": "Kontrast:",
    "Convert to Raster": "In Raster konvertieren",
    "Copy Selection": "Auswahl kopieren",
    "Copy to Clipboard": "In die Zwischenablage kopieren",
    "Copy:": "Kopieren:",
    "Courier": "Kurier",
    "Creepster": "Creepster",
    "Crop Tool": "Freistellungswerkzeug",
    "Crop on rotated layer is not supported. Convert it to raster to continue.": "Das Zuschneiden auf einer gedrehten Ebene wird nicht unterstützt. Konvertieren Sie es in Raster, um fortzufahren.",
    "Ctrl+A": "Strg + A.",
    "Ctrl+C": "Strg + C.",
    "Ctrl+V": "Strg + V",
    "Ctrl+Y": "Strg + Y.",
    "Ctrl+Z": "Strg + Z.",
    "Ctrl-P": "Strg-P",
    "Current": "Aktuell",
    "Current Color Preview": "Aktuelle Farbvorschau",
    "Custom": "Individuell",
    "Data URL": "Daten-URL",
    "Data URL:": "Daten-URL:",
    "Decrease": "Verringern",
    "Decrease Color Depth": "Farbtiefe verringern",
    "Degree:": "Grad:",
    "Del": "Del",
    "Delete": "Löschen",
    "Delete Selection": "Auswahl löschen",
    "Denoise": "Denoise",
    "Desaturate Tool": "Entsättigtes Werkzeug",
    "Description:": "Beschreibung:",
    "Deutsch": "Deutsch",
    "Differences": "Unterschiede",
    "Differences Down": "Unterschiede nach unten",
    "Direction:": "Richtung:",
    "Dither": "Dither",
    "Dithering:": "Dithering:",
    "Dominant color:": "Dominierende Farbe:",
    "Dot Screen": "Punkt-Bildschirm",
    "Down": "Runter",
    "Duplicate": "Duplikat",
    "Duplicate Layer": "Ebene duplizieren",
    "Dynamic": "Dynamisch",
    "Edge": "Kante",
    "Edit": "Bearbeiten",
    "Edit text...": "Text bearbeiten...",
    "Effect browser": "Effektbrowser",
    "Effects": "Filter",
    "Effects browser": "Effektbrowser",
    "Email:": "Email:",
    "Emboss": "Prägen",
    "Empty selection": "Leere Auswahl",
    "Empty selection or type not image.": "Leere Auswahl oder kein Bildtyp.",
    "Enable snap:": "Snap aktivieren:",
    "End": "Ende",
    "English": "Englisch",
    "Enrich": "Bereichern",
    "Enter": "Eingeben",
    "Erase Tool": "Löschwerkzeug",
    "Erase on rotate object is disabled. Sorry.": "Das Objekt \"Erase on rotate\" ist deaktiviert. Es tut uns leid.",
    "Error": "Fehler",
    "Error connecting to service.": "Fehler beim Verbinden mit dem Dienst.",
    "Error: can not find filter:": "Fehler: Filter kann nicht gefunden werden:",
    "Error: can not find layer with id:": "Fehler: Layer mit ID kann nicht gefunden werden:",
    "Error: missing details event target": "Fehler: Details zum Ereignis fehlen",
    "Error: unknown layer type:": "Fehler: unbekannter Layertyp:",
    "Esc": "Esc",
    "Escape": "Flucht",
    "Español": "Spanisch",
    "Expand edges": "Kanten erweitern",
    "Exponent:": "Exponent:",
    "External": "Extern",
    "Factor:": "Faktor:",
    "File": "Datei",
    "File name:": "Dateiname:",
    "File size:": "Dateigröße:",
    "Fill": "Füllen",
    "Fill Tool": "Füllwerkzeug",
    "Fit": "Passen",
    "Fit Window": "Fenster einpassen",
    "Flatten Image": "Zu einer Ebene vereinigen",
    "Flip": "Spiegeln",
    "FloydSteinberg-serpentine": "FloydSteinberg-Serpentin",
    "Font": "Schriftart",
    "Français": "Français",
    "Full HD, 1080p": "Volles HD, 1080p",
    "Full layers data": "Vollständige Layer-Daten",
    "Gap:": "Spalt:",
    "Gaussian Blur": "Gaußscher Weichzeichner",
    "Gif delay:": "Gif Verzögerung:",
    "Gingham": "Gingham",
    "GitHub:": "GitHub:",
    "Gradient Radius:": "Gradient Radius:",
    "Grains": "Körner",
    "Graphics Interchange Format": "Grafikaustauschformat",
    "Gray": "Grau",
    "Grayscale": "Graustufen",
    "Green": "Grün",
    "Green channel:": "Grüner Kanal:",
    "Greyscale:": "Graustufen:",
    "Grid": "Raster",
    "Grid on\/off": "Raster ein \/ aus",
    "H Radius:": "H Radius:",
    "H. Align:": "H. Ausrichten:",
    "Heatmap": "Heatmap",
    "Height (%):": "Höhe (%):",
    "Height:": "Höhe:",
    "Help": "Hilfe",
    "Helvetica": "Helvetica",
    "Hermite": "Hermite",
    "Hex": "Verhexen",
    "Histogram": "Histogramm",
    "Histogram:": "Histogramm:",
    "Home": "Zuhause",
    "Horizontal": "Horizontal",
    "Horizontal Alignment": "Horizontale Ausrichtung",
    "Horizontal blur:": "Horizontale Unschärfe:",
    "Hue": "Farbton",
    "Hue Rotate": "Farbton drehen",
    "Hue:": "Farbton:",
    "Image": "Bild",
    "Image data with multi-layers. Can be opened using miniPaint -": "Bilddaten mit mehreren Ebenen. Kann mit miniPaint geöffnet werden -",
    "Impact": "Auswirkung",
    "Increase": "Erhöhen, ansteigen",
    "Indie Flower": "Indie-Blume",
    "Information": "Information",
    "Inkwell": "Tintenfass",
    "Insert:": "Einfügen:",
    "Instagram Filters": "Instagram Filter",
    "Invalid Hex Code": "Ungültiger Hex-Code",
    "Italiano": "Italienisch",
    "JPG\/JPEG Format": "JPG \/ JPEG-Format",
    "Kerning:": "Kerning:",
    "Key-Points": "Schlüsselpunkte",
    "Keyboard Shortcuts": "Tastatürkürzel",
    "Keyword:": "Stichwort:",
    "Lanczos": "Lanczos",
    "Language": "Sprache",
    "Last modified": "Zuletzt bearbeitet",
    "Lato": "Lato",
    "Layer": "Schicht",
    "Layer details": "Ebenendetails",
    "Layer is not compatible with resize": "Die Ebene ist nicht mit der Größenänderung kompatibel",
    "Layer is vector, convert it to raster to apply this tool.": "Die Ebene ist ein Vektor. Konvertieren Sie sie in ein Raster, um dieses Werkzeug anzuwenden.",
    "Layers": "Ebenen",
    "Layers:": "Ebenen:",
    "Left": "Links",
    "Left to Right": "Links nach rechts",
    "Level:": "Niveau:",
    "Levels:": "Stufen:",
    "Lietuvių": "Litauisch",
    "Lo-fi": "Lo-Fi",
    "Lora": "Lora",
    "Luminance:": "Leuchtdichte:",
    "Luminosity": "Helligkeit",
    "Magic Eraser Tool": "Magic Eraser Tool",
    "Merge Down": "Nach unten vereinigen",
    "Merge Layers": "Ebenen zusammenführen",
    "Merged": "Zusammengeführt",
    "Merriweather": "Merriweather",
    "Metrics": "Metriken",
    "Middle": "Mitte",
    "Missing at least 1 size parameter.": "Mindestens 1 Größenparameter fehlt.",
    "Missing permissions to write to Clipboard.cc": "Fehlende Berechtigungen zum Schreiben in Clipboard.cc",
    "Mode:": "Modus:",
    "Module function not found.": "Modulfunktion nicht gefunden.",
    "Modules class not found:": "Modulklasse nicht gefunden:",
    "Monospace": "Monospace",
    "Monoton": "Monoton",
    "Montserrat": "Montserrat",
    "Mosaic": "Mosaik",
    "Mouse:": "Maus:",
    "Move": "Bewegung",
    "Move Layer": "Ebene verschieben",
    "Move down": "Nach unten schieben",
    "Move up": "Nach oben schieben",
    "Mukta": "Mukta",
    "Muli": "Muli",
    "Name:": "Name:",
    "Needs at least 2 layers.": "Benötigt mindestens 2 Ebenen.",
    "Negative": "Negativ",
    "New": "Neu",
    "New Brush Layer": "Neue Pinselschicht",
    "New Ellipse Layer": "Neue Ellipsenebene",
    "New File": "Neue Datei",
    "New Gradient Layer": "Neue Verlaufsebene",
    "New Layer": "Neue Schicht",
    "New Line Layer": "Neue Linienebene",
    "New Pencil Layer": "Neue Bleistiftebene",
    "New Rectangle Layer": "Neue Rechteckschicht",
    "New Text Layer": "Neue Textebene",
    "New file": "Neue Datei",
    "New from Selection": "Neu von Auswahl",
    "New layer": "Neue Ebene",
    "New width can not be smaller then current width": "Die neue Breite darf nicht kleiner als die aktuelle Breite sein",
    "Night Vision": "Nachtsicht",
    "None": "Keiner",
    "Nosifer": "Nosifer",
    "Nothing is selected.": "Nichts ausgewählt.",
    "Nunito": "Nunito",
    "Offset X:": "Offset X:",
    "Offset Y:": "Offset Y:",
    "Oil": "Öl",
    "Ok": "OK",
    "Online image editor.": "Online Bildbearbeitung.",
    "Opacity": "Opazität",
    "Opacity:": "Opazität:",
    "Open": "Öffnen",
    "Open Data URL": "Öffnen Sie die Daten-URL",
    "Open Directory": "Verzeichnis öffnen",
    "Open File": "Datei öffnen",
    "Open File Data URL": "Öffnen Sie die Dateidaten-URL",
    "Open File URL": "Öffnen Sie die Datei-URL",
    "Open File Webcam": "Öffnen Sie die Datei-Webcam",
    "Open Image": "Bild öffnen",
    "Open JSON File": "Öffnen Sie die JSON-Datei",
    "Open Test Template": "Öffnen Sie die Testvorlage",
    "Open URL": "Öffne URL",
    "Open data URL": "Öffnen Sie die Daten-URL",
    "Open from Webcam": "Von der Webcam öffnen",
    "Orbitron": "Orbitron",
    "Original Size": "Originalgröße",
    "Oswald": "Oswald",
    "PNGTOSVG - Convert Image to SVG": "PNGTOSVG - Bild in SVG konvertieren",
    "PT Sans": "PT Sans",
    "PT Serif": "PT Serif",
    "Pacifico": "Pacifico",
    "PageDown": "Bild nach unten",
    "PageUp": "PageUp",
    "Palette": "Palette",
    "Parameter #1:": "Parameter # 1:",
    "Parameter #2:": "Parameter # 2:",
    "Paste": "Einfügen",
    "Pencil": "Bleistift",
    "Percentage:": "Prozentsatz:",
    "Pixels:": "Pixel:",
    "Placeholder comment for color channels": "Platzhalterkommentar für Farbkanäle",
    "Placeholder comment for color picker": "Platzhalterkommentar für Farbwähler",
    "Placeholder comment for color swatches": "Platzhalterkommentar für Farbfelder",
    "Playfair Display": "Playfair-Anzeige",
    "Poppins": "Poppins",
    "Portable Network Graphics": "Tragbare Netzwerkgrafiken",
    "Português": "Português",
    "Power:": "Leistung:",
    "Preview": "Vorschau",
    "Previous": "Bisherige",
    "Previous layer must be image, convert it to raster to apply this tool.": "Die vorherige Ebene muss ein Bild sein, wandeln Sie sie in ein Raster um, um dieses Werkzeug anzuwenden.",
    "Print": "Drucken",
    "Quality:": "Qualität:",
    "Quick Load": "Schnell laden",
    "Quick Save": "Schnellspeichern",
    "REMOVE.BG - Remove Image Background": "REMOVE.BG - Bildhintergrund entfernen",
    "Radial": "Radial",
    "Radial gradient": "Radialer Verlauf",
    "Radius:": "Radius:",
    "Raleway": "Raleway",
    "Range:": "Angebot:",
    "Red": "Rot",
    "Red channel:": "Roter Kanal:",
    "Redo": "Wiederholen",
    "Rename": "Umbenennen",
    "Rename Layer": "Ebene umbenennen",
    "Rendered with errors.": "Mit Fehlern gerendert.",
    "Rendering...": "Rendern ...",
    "Replace Color": "Farbe ersetzen",
    "Replace color": "Farbe ersetzen",
    "Replacement:": "Ersatz:",
    "Report Issues": "Probleme melden",
    "Reset": "Zurücksetzen",
    "Reset zoom level": "Zoomstufe zurücksetzen",
    "Resize": "Größe ändern",
    "Resize Boundary": "Größe der Grenze ändern",
    "Resize Layer": "Ändern Sie die Größe der Ebene",
    "Resize Layers": "Ändern Sie die Größe von Ebenen",
    "Resize Text Layer": "Ändern Sie die Größe der Textebene",
    "Resized as background": "Größe als Hintergrund",
    "Resolution:": "Auflösung:",
    "Restore Alpha": "Alpha wiederherstellen",
    "Right": "Recht",
    "Right angle:": "Rechter Winkel:",
    "Right to Left": "Rechts nach links",
    "Roboto": "Roboto",
    "Rotate": "Drehen",
    "Rotate Layer": "Ebene drehen",
    "Rotate is not supported on this type of object. Convert to raster?": "Drehen wird bei diesem Objekttyp nicht unterstützt. In Raster konvertieren?",
    "Rotate left": "Nach links drehen",
    "Rotate:": "Drehen:",
    "Rubik": "Rubik",
    "SQUOOSH - Compress and Compare Images": "SQUOOSH - Bilder komprimieren und vergleichen",
    "Saturate": "Sättigen",
    "Saturation": "Sättigung",
    "Saturation:": "Sättigung:",
    "Save": "Speichern",
    "Save As": "Speichern als",
    "Save As Data URL": "Als Daten-URL speichern",
    "Save as": "Speichern als",
    "Save as type:": "Speichern unter:",
    "Save layers:": "Ebenen speichern:",
    "Save resolution:": "Auflösung speichern:",
    "Scaling up is not supported in Hermite, using Lanczos.": "Das Skalieren wird in Hermite mit Lanczos nicht unterstützt.",
    "Scroll down": "Runterscrollen",
    "Scroll up": "Hochscrollen",
    "Search": "Suche",
    "Search Images": "Bilder suchen",
    "Select All": "Alles auswählen",
    "Select Text Layer": "Wählen Sie Textebene",
    "Select object tool": "Wählen Sie das Objektwerkzeug aus",
    "Selected": "Ausgewählt",
    "Selection Tool": "Auswahlwerkzeug",
    "Sensitivity:": "Empfindlichkeit:",
    "Separated": "Getrennt",
    "Sepia": "Sepia",
    "Set Image Size": "Stellen Sie die Bildgröße ein",
    "Settings": "Einstellungen",
    "Shadow": "Schatten",
    "Shadow:": "Schatten:",
    "Shapes": "Formen",
    "Sharpen": "Schärfen",
    "Sharpen Tool": "Werkzeug schärfen",
    "Sharpen:": "Schärfen:",
    "Shortcut Key:": "Tastenkürzel:",
    "Show \/ Hide": "Anzeigen Ausblenden",
    "Show file size:": "Dateigröße anzeigen:",
    "Simple": "Einfach",
    "Size": "Größe",
    "Size is too big, max": "Größe ist zu groß, max",
    "Size:": "Größe:",
    "Skip - layer must be image.": "Überspringen - Ebene muss ein Bild sein.",
    "Solarize": "Solarisieren",
    "Sorry, cold not load getUserMedia() data:": "Sorry, kalt getUserMedia () Daten nicht laden:",
    "Sorry, image could not be loaded.": "Das Bild konnte leider nicht geladen werden.",
    "Sorry, image could not be loaded. Try copy image and paste it.": "Entschuldigung, Bild konnte nicht geladen werden. Versuchen Sie, das Bild zu kopieren und einzufügen.",
    "Sorry, image is too big, max 5 MB.": "Entschuldigung, das Bild ist zu groß, maximal 5 MB.",
    "Source coordinates saved.": "Quellkoordinaten gespeichert.",
    "Source is empty, right click on image or use long press to save source position.": "Quelle ist leer, klicken Sie mit der rechten Maustaste auf das Bild oder drücken Sie lange, um die Position der Quelle zu speichern.",
    "Special Elite": "Spezielle Elite",
    "Sprites": "Sprites",
    "Square": "Rechteck",
    "Stream:": "Strom:",
    "Strength:": "Stärke:",
    "Strict": "Streng",
    "TINYPNG - Compress PNG and JPEG": "TINYPNG - Komprimiert PNG und JPEG",
    "Tab": "Tab",
    "Tahoma": "Tahoma",
    "Tangerine": "Mandarine",
    "Target:": "Ziel:",
    "Theme": "Thema",
    "There": "Dort",
    "There are no layers behind.": "Es gibt keine Ebenen dahinter.",
    "There is only 1 layer.": "Es gibt nur 1 Ebene.",
    "This layer must contain an image. Please convert it to raster to apply this tool.": "Diese Ebene muss ein Bild enthalten. Bitte konvertieren Sie es in ein Raster, um dieses Tool anzuwenden.",
    "Tilt Shift": "Neigung Verschiebung",
    "Times New Roman": "Times New Roman",
    "Titillium Web": "Titillium Web",
    "Toaster": "Toaster",
    "Toggle": "Umschalten",
    "Toggle Color Channels": "Farbkanäle umschalten",
    "Toggle Color Picker": "Farbwähler umschalten",
    "Toggle Menu": "Menü umschalten",
    "Toggle Swatches": "Farbfelder umschalten",
    "Tools": "Werkzeuge",
    "Top": "oben",
    "Top to Bottom": "Oben nach unten",
    "Total pixels:": "Gesamtpixel:",
    "Translate": "Übersetzen",
    "Translate Layer": "Ebene übersetzen",
    "Translate error, can not find dictionary:": "Fehler beim Übersetzen, Wörterbuch nicht gefunden:",
    "Transparency background:": "Transparenz Hintergrund:",
    "Transparent:": "Transparent:",
    "Trim": "Trimmen",
    "Trim Layers": "Schichten schneiden",
    "Trim borders:": "Rand schneiden:",
    "Trim layer:": "Trim-Ebene:",
    "Trim white color?": "Trim weiße Farbe?",
    "Türkçe": "Türkçe",
    "Ubuntu": "Ubuntu",
    "Undo": "Rückgängig machen",
    "Unique colors:": "Einzigartige Farben:",
    "Up": "Oben",
    "Update Brush Layer": "Pinselebene aktualisieren",
    "Update Pencil Layer": "Bleistiftebene aktualisieren",
    "Use Ctrl+V keyboard shortcut to paste from Clipboard.": "Verwenden Sie die Tastenkombination Strg + V zum Einfügen aus der Zwischenablage.",
    "V Radius:": "V-Radius:",
    "V. Align:": "V. Ausrichten:",
    "Valencia": "Valencia",
    "Verdana": "Verdana",
    "Version:": "Ausführung:",
    "Vertical": "Vertikal",
    "Vertical Alignment": "Vertikale Ausrichtung",
    "Vertical blur:": "Vertikale Unschärfe:",
    "Vibrance": "Dynamik",
    "Vignette": "Vignette",
    "ViliusL": "ViliusL",
    "Vintage": "Vintage",
    "Visible:": "Sichtbar:",
    "Webcam": "Webcam",
    "Webcam #": "Webcam #",
    "Website:": "Webseite:",
    "Weppy File Format": "Weppy Dateiformat",
    "Width (%):": "Breite (%):",
    "Width:": "Breite:",
    "Windows Bitmap": "Windows Bitmap",
    "Word": "Wort",
    "Word + Letter": "Wort + Brief",
    "Wrap At:": "Wrap At:",
    "Wrap:": "Wickeln:",
    "Wrong dimensions": "Falsche Abmessungen",
    "Wrong file type, must be image or json.": "Falscher Dateityp, muss image oder json sein.",
    "X end:": "X Ende:",
    "X position:": "X-Position:",
    "X start:": "X Start:",
    "X-Pro II": "X-Pro II",
    "Y end:": "Y Ende:",
    "Y position:": "Y-Position:",
    "Y start:": "Y Start:",
    "You can also drag and drop items into browser.": "Sie können Objekte auch per Drag & Drop in den Browser ziehen.",
    "Your browser does not support canvas or JavaScript is not enabled.": "Ihr Browser unterstützt kein Canvas oder JavaScript ist nicht aktiviert.",
    "Your browser does not support this format.": "Ihr Browser unterstützt dieses Format nicht.",
    "Your search did not match any images.": "Ihre Suche hat keine Bilder gefunden.",
    "Zoom": "Zoomen",
    "Zoom Blur": "Zoom-Unschärfe",
    "Zoom In": "Hineinzoomen",
    "Zoom Out": "Herauszoomen",
    "Zoom blur": "Zoom-Unschärfe",
    "Zoom in": "Hineinzoomen",
    "Zoom out": "Herauszoomen",
    "Zoom:": "Zoomen:"
}
